Loading...
Searching...
No Matches
bafasciifilereader.cpp File Reference
`#include <iostream>`
`#include <iomanip>`
`#include <QDebug>`
`#include <QFile>`
`#include <QFileInfo>`
`#include <pwiz/data/msdata/DefaultReaderList.hpp>`
`#include "bafasciifilereader.h"`
`#include "pappsomspp/core/exception/exceptionnotfound.h"`
`#include "pappsomspp/core/utils.h"`
`#include "pappsomspp/core/types.h"`
`#include "pappsomspp/core/msrun/msrunid.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Variables

static const std::size_t | pappso::CHECKED_LINES_COUNT = 10